Problem z uruchomieniem

Tutaj można szukać pomocy z problemami niezwiązanymi ze zrozumiem modyfikacji - np. crashe, przycięcia gry czy niski FPS
Larom
Posty: 1
Rejestracja: wtorek 13 wrz 2016, 17:53

Problem z uruchomieniem

Post autor: Larom » niedziela 14 lip 2019, 13:27

Launcher ściąga ok 100MB patcha, po czym wywala błąd. Rano działało bez problemu. W załączniku log z konsoli launchera:
Załączniki
log.zip
(4.32 KiB) Pobrany 1 raz

Brzeczy
Posty: 4
Rejestracja: piątek 12 lip 2019, 23:45

Re: Problem z uruchomieniem

Post autor: Brzeczy » niedziela 14 lip 2019, 13:48

Hmmm...Spora czesc logow jest taka sama u mnie i u Ciebie

Nie znam sie na tym, ale wedlug mnie problem moze kryc sie w tej czesci logow:

[main/ERROR] [LaunchWrapper]: Unable to launch
java.lang.IllegalStateException: OpenModsLib not present, not yet loaded or too old (needs at least 0.7.1)
at openblocks.OpenBlocksCorePlugin.getASMTransformerClass(OpenBlocksCorePlugin.java:16) ~[OpenBlocks.jar:?]
at cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper.injectIntoClassLoader(CoreModManager.java:105) ~[forge-1.7.10-10.13.4.1614-1.7.10.jar:?]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
Exception in thread "main" [13:38:25]
[main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: cpw.mods.fml.relauncher.FMLSecurityManager$ExitTrappedException

Owy fragment wystepuje u mnie i u Laroma.

Rozumiem, ze zaznaczone Exception jest z bledem w kodzie, ktory znajduje sie w komendzie try - jesli nie, przepraszam

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 0 gości